
.text {
    text-align: center;
    text-shadow: 0px 4px 4px; 
    font-size: 48px; 
    letter-spacing: 0.1em;
}  
.prapor {
    width: 23px;
    height: 145px;
    left: 80px;
    top: 349px;
    
}

.twotext { 
    font-weight: 700;
    font-size: 48px;
    line-height: 157.3%;
    color: #FFFFFF; 
    padding:141px 226px 263px 236px;
}

.ukr 
{
    font-size: 40px;
    line-height: 157.3%; 
    font-weight: 700;
} 
.underline { 
    text-decoration:underline solid 7px;
    text-decoration-color:blue;
    font-size: 40px; 
    text-align: center; 
    text-underline-offset: 20px;
} 
.button { 
    text-align: center;
    background-color:#2A61F0;
    width: 499px;
    height: 81px;
    border-radius: 50px;  
    border-style: none;
    font-size: 64px;
    color: #FFFFFF; 
    font-family: 'Inika'; 
    margin: 0 0 26px 0;
}

.footer {
    width: 100%; 
    background: linear-gradient(180deg, #013235 0%, #0D0661 100%);
    min-height: 233px; 
    padding: 32px;
} 
.contacts { 
    text-align: center;
    font-weight: 400;
    font-size: 36px;
    line-height: 45px;
    letter-spacing: 0.1em
}
